## libarray-compare-perl 2.02

=== debian/changelog ===
libarray-compare-perl (2.02-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control: Add build-dep on libtest-nowarnings-perl.
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes.
  * Use debhelper compat level 8.
  * Bumped Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Dec 2011 13:19:27 +0100

libarray-compare-perl (2.01-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: fix the typo in Gunnar's email address.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.3 (no changes)
    - Bump debhelper Build-Depends to >= 7
    - Modify short description
    - Add libmoose-perl to Build-Depends-Indep
  * debian/rules:
    - Switch to short format
  * debian/compat:
    - Bump to 7
  * debian/copyright:
    - Switch to newer format
    - Add myself to debian/* copyright

  [ gregor herrmann ]
  * debian/watch: use extended regexp for matching upstream versions.
  * Remove build dependency on libmodule-build-perl.
  * Add libmoose-perl to Depends as per new upstream requirements.

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 30 Aug 2009 03:56:04 +0000

libarray-compare-perl (1.16-1) unstable; urgency=low

  * New upstream release
  * Added myself as an uploader
  * Bumped up standards-version to 3.8.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 01 Jul 2008 16:17:46 -0500

libarray-compare-perl (1.15-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Mar 2008 20:06:55 +0200

libarray-compare-perl (1.14-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/copyright: update with recent information from README.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/rules:
    - don't install .packlist file
    - don't ignore errors of make clean
    - move tests and actual building to build target
    - use PREFIX and DESTDIR in install target
    - explicitly remove empty /usr/lib/perl5 directory
    - exchange binary-indep and binary-arch
    - use dh_listpackages instead of pwd/sed to get package name
    - introduce build-stamp and install-stamp and inter-target dependencies
    - remove unneeded calls to dh_link, dh_strip, dh_installexamples
    - use $(PERL) instead of perl
  * debian/control:
    - move debhelper to Build-Depends-Indep
    - remove libmodule-build-perl and add libtest-pod-coverage-perl to
      Build-Depends-Indep

  [ Damyan Ivanov ]
  * Use Build.PL
    + Add libmodule-build-perl to build-depends
    + Stop removing (now not installed) /usr/lib/perl5
    + Add final backslash to download url in debian/copyright
  * Drop unneeded dh_installman call
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 10 Dec 2007 11:31:06 +0200

libarray-compare-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * Policy version bump 3.6.2.1 (No other changes)

 -- Jay Bonci <jaybonci@debian.org>  Sun, 11 Dec 2005 17:45:45 -0500

libarray-compare-perl (1.12-1) unstable; urgency=low

  * New upstream version
  * Fixed debian/watch file so uupdate will work

 -- Jay Bonci <jaybonci@debian.org>  Tue,  7 Jun 2005 10:13:50 -0400

libarray-compare-perl (1.11-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 14:33:12 -0400

libarray-compare-perl (1.09-2) unstable; urgency=low

  * Adds debian/watch to package, so uscan will now work.

 -- Jay Bonci <jaybonci@debian.org>  Thu,  9 Sep 2004 04:59:16 -0400

libarray-compare-perl (1.09-1) unstable; urgency=low

  * Initial Release. (Closes: #220274)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 11 Nov 2003 15:54:32 -0500
