=== debian/control ===
Source: libarray-compare-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl,
 libmoose-perl, libtest-nowarnings-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Array-Compare/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libarray-compare-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarray-compare-perl.git

Package: libarray-compare-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl
Description: Perl module to easily compare arrays 
 Array::Compare can easily compare two arrays, in a variety
 of flexible ways, such as whitespace-ignorant, case-insensitive,
 and with certain elements skipped.
