=== debian/watch ===
version=3
http://search.cpan.org/dist/Array-Compare/ .*/Array-Compare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
