## libarray-compare-perl 2.11

=== debian/changelog ===
libarray-compare-perl (2.11-1) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Import new upstream release
    + Switch (build-)dependency from libmoose-perl to libmoo-perl
    + Add (build-)dependency on libtype-tiny-perl
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header
  * Apply wrap-and-sort
  * Add build-dependency on libmodule-build-perl as it's deprecated in
    Perl core.

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 01:23:23 +0200
