=== debian/control ===
Source: libarray-compare-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Nathan Handler <nhandler@debian.org>
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libmoo-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Array-Compare
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarray-compare-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarray-compare-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libarray-compare-perl
Architecture: all
Depends: libmoo-perl,
         libtype-tiny-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module to easily compare arrays
 Array::Compare can easily compare two arrays, in a variety
 of flexible ways, such as whitespace-ignorant, case-insensitive,
 and with certain elements skipped.
