## libarray-compare-perl 2.12

=== debian/changelog ===
libarray-compare-perl (2.12-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Fix broken MetaCPAN URL in debian/copyright.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 2.12
  * Declare compliance with Debian policy 3.9.8
  * Bump debhelper compatibility level to 9
  * debian/control: build depends on versioned libmodule-build-perl, it is not
    satisfied in oldstable yet
  * Create patch fixing typo in POD

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Jul 2016 15:22:24 -0300
