=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Jay Bonci <jaybonci@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Nathan Handler <nhandler@debian.org>
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl (>= 0.42)
 Build-Depends-Indep: libmoo-perl,
                      libtest-nowarnings-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtype-tiny-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Array-Compare
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarray-compare-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarray-compare-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarray-compare-perl.git
 Testsuite: autopkgtest-pkg-perl
