## libarray-compare-perl 3.0.0

=== debian/changelog ===
libarray-compare-perl (3.0.0-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 3.0.0
  * d/u/metadata: update repository links

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Dec 2016 11:13:41 -0200
