=== debian/control ===
Source: libarray-compare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl (>= 0.42)
Build-Depends-Indep: libmoo-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarray-compare-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarray-compare-perl.git
Homepage: https://metacpan.org/release/Array-Compare

Package: libarray-compare-perl
Architecture: all
Depends: libmoo-perl,
         libtype-tiny-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module to easily compare arrays
 Array::Compare can easily compare two arrays, in a variety
 of flexible ways, such as whitespace-ignorant, case-insensitive,
 and with certain elements skipped.
