=== debian/watch ===
version=3
https://metacpan.org/release/Array-Compare .*/Array-Compare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
