## libarray-compare-perl 3.0.1

=== debian/changelog ===
libarray-compare-perl (3.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * New upstream version 3.0.1
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.4
  * Drop applied patch by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 27 Apr 2018 15:36:42 -0300
