=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl (>= 0.42)
 Build-Depends-Indep: libmoo-perl,
                      libtest-nowarnings-perl,
@@ -12,9 +12,9 @@
                      libtest-pod-perl,
                      libtype-tiny-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarray-compare-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libarray-compare-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-compare-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-compare-perl.git
 Homepage: https://metacpan.org/release/Array-Compare
 
 Package: libarray-compare-perl
