## libarray-compare-perl 3.0.2

=== debian/changelog ===
libarray-compare-perl (3.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Import upstream version 3.0.2.
  * Declare compliance with Debian Policy 4.2.1.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 17:37:28 +0100
