=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 11),
-               libmodule-build-perl (>= 0.42)
+               libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: libmoo-perl,
                      libtest-nowarnings-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      libtype-tiny-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-compare-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-compare-perl.git
 Homepage: https://metacpan.org/release/Array-Compare
