## libarray-compare-perl 3.0.3

=== debian/changelog ===
libarray-compare-perl (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0.3.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Aug 2019 15:52:35 +0200
