=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libmodule-build-perl (>= 0.420000)
-Build-Depends-Indep: libmoo-perl,
-                     libtest-nowarnings-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtype-tiny-perl,
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl
+Build-Depends-Indep: libmoo-perl <!nocheck>,
+                     libtest-nowarnings-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-compare-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-compare-perl.git
 Homepage: https://metacpan.org/release/Array-Compare
