## libarray-compare-perl 3.0.8

=== debian/changelog ===
libarray-compare-perl (3.0.8-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Dec 2020 02:39:15 +0100

libarray-compare-perl (3.0.7-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.0.7.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Dec 2020 21:01:58 +0100
