=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libmoo-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
@@ -12,17 +12,18 @@
                      libtest-pod-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-compare-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-compare-perl.git
 Homepage: https://metacpan.org/release/Array-Compare
+Rules-Requires-Root: no
 
 Package: libarray-compare-perl
 Architecture: all
-Depends: libmoo-perl,
-         libtype-tiny-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libmoo-perl,
+         libtype-tiny-perl
 Description: Perl module to easily compare arrays
  Array::Compare can easily compare two arrays, in a variety
  of flexible ways, such as whitespace-ignorant, case-insensitive,
