=== debian/watch ===
version=4
https://metacpan.org/release/Array-Compare .*/Array-Compare-v?@ANY_VERSION@@ARCHIVE_EXT@$
